html, body, div, span, p, h1, h2, h3, h4, input, button, textarea, a, em, img, strong, ul, li, form, label, table, tr, th, td {
 margin:0;
 padding:0;
 border:none;
 outline:none;
}
body {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:100%;
	color:#fff;
	background:url(../img/repBg.png) top repeat-x;
	background-color: #000;
}

.graphics

{
	display:block;
	position:relative;
	height:100%;
	width:100%;
}


a {
	color:#fff;
	text-decoration:none;
}

a:hover {
	color:#fff;
}


h1, h2 {
	color:#333;
	font-family:"Trebuchet MS";
	}

h1 {
	font-size:24px;
	}

h2 {
	font-size:12px;
	text-transform:uppercase;
	}

.inText {
	font-size:10px;
	}

input, textarea {
	border:1px solid #bd9810;
	margin:5px 0;
	background: #ffffee;
	}

.bgNone {
	background: none !important;
	}

.clear {
	clear:both;
	position:relative;
	font-size:0;
	height:0;
	display:block;
	line-height:0;
}

.leftSideHead, .rightSideHead {
	position:absolute;
	top:0;
	width:98px;
	height:516px;
	display:block;
	background:url(../img/leftRightSides.jpg) top no-repeat;
}

.leftSideHead {
	left:-98px;
	background-position: 0 0;
}

.rightSideHead {
	right:-98px;
	background-position: -98px 0;	
}

.robe {
	position:absolute;
	top:255px;
	right:-26px;
	width:26px;
	height:565px;
	display:block;
	background:url(../img/robe.png) top no-repeat;
}

.headerLinks, .homeLink:hover, .bioLink:hover, .videosLink:hover, .photosLink:hover, .joinLink:hover, .membersLink:hover {
	background:url(../img/headerLinkBg.jpg) no-repeat;
}

.headerLinks {
	width:966px;
	height:53px;
	display:block;
	position:relative;
	overflow:hidden;
}

.headerLinks a {
	float:left;
	position:relative;
	height:53px;
}

.homeLink {
	width:101px;
}

.homeLink:hover {
	background-position: 0 -53px;
}

.bioLink {
	width:77px;
}

.bioLink:hover {
	background-position: -101px -53px;
}

.videosLink {
	width:105px;
}

.videosLink:hover {
	background-position: -178px -53px;
}

.photosLink {
	width:109px;
}

.photosLink:hover {
	background-position: -283px -53px;
}

.joinLink {
	width:80px;
}

.joinLink:hover {
	background-position: -392px -53px;
}

.membersLink {
	width:128px;
}

.membersLink:hover {
	background-position: -472px -53px;
}

.getLink {
	width:364px;
	background:url(../img/getLink.gif) 0 0;
}

.header {
	width:966px;
	height:53px;
	position:relative;
	margin:0 auto;
	}
	
#mainCont {
	width:966px;
	height:100%;
	position:relative;
	margin:0 auto;
	}
	
.topFirst {
	width:966px;
	height:919px;
	position:relative;
	display:block;
}

.bio {
	width:966px;
	height:642px;
	position:relative;
	display:block;
}

.join {
	width:966px;
	height:512px;
	position:relative;
	display:block;	
}

.video {
	width:966px;
	height:466px;
	position:relative;
	display:block;
}

.pictures {
	width:966px;
	height:469px;
	position:relative;
	display:block;
}

.joinInstant {
	display:block;
	position:absolute;
	top:469px;
	left:597px;
	width:357px;
	height:27px;
	background:url(../img/joinInstant.gif) top no-repeat;
}

.content {
	padding: 13px 126px;
	position:relative;
	display:block;
	overflow:hidden;
}

.leftContent {
	width:338px;
	float:left;
	overflow:hidden;
}

.leftContent img {
	float:left;
	margin: 0 4px 3px 0;
	border:1px solid #c0c0c0;
}

h3 {
	font-size:24px;
	padding:5px 0;
	font-family:"Trebuchet MS";
}

h4{
	font-size:14px;
	padding:3px 0;
}

.ital {
	font-style:italic;
	padding:5px 0;
	font-size:11px;
}


.rightContent {
	width:556px;
	float:right;
	padding-top:65px;
}

.bullet {
	background:url(../img/bullet.gif) left no-repeat;
	font-size:12px;
	padding:2px 0 2px 10px;
}

#footerInBg.joinFoot {
	background:url(../img/footer2.jpg) top no-repeat;
	height:842px;
	width:1163px;
}

#footerInBg.joinFoot .centerFoot {
	position:absolute;
	bottom:65px;
	padding:0;
	width:1163px;
}

#footerInBg.joinFoot .bottomMenu {
	top:-68px;
	left:120px;
}

.starPink {
	width:138px;
	height:138px;
	background:url(../img/star.gif) top no-repeat;
	display:block;
	position:absolute;
}

.topFirst .starPink {
	top:717px;
	left:250px;
}

.bio .starPink {
	top:480px;
	left:721px;
}

.join .starPink {
	top:302px;
	left:456px;
}

.video .starPink {
	top:302px;
	left:456px;
}

.video .starPink {
	top:283px;
	left:736px;
}

.pictures .starPink {
	top:323px;
	left:463px;
}

.getInstant, .morePhotos, .moreVideos, .downloadFree, .myBoigraphy, .player, .watchFull {
	display:block;
	position:absolute;
}

.getInstant {
	width:604px;
	height:64px;
	top:420px;
	left:18px;
	background:url(../img/instant.gif) top no-repeat;
}

.morePhotos {
	width:275px;
	height:46px;
	top:852px;
	left:26px;
}

.morePhotos:hover {
	background:url(../img/morePhotos.jpg) top no-repeat;
}

.moreVideos {
	width:275px;
	height:46px;
	top:852px;
	left:339px;
}

.moreVideos:hover {
	background:url(../img/moreVideos.jpg) top no-repeat;
}

.player {
	width:320px;
	height:240px;
	top:526px;
	left:624px;
}

.downloadFree {
	width:305px;
	height:46px;
	top:827px;
	left:632px;
}

.downloadFree:hover {
	background:url(../img/downloadFree.jpg) top no-repeat;
}

.getYours, .divider {
	position:relative;
	left:15px;
	height:64px;
	width:930px;
	display:block;
	background:url(../img/getYour.gif);
}

.divider {
	height:26px;
	background:url(../img/divider.jpg);
}

.topCap, .bottomCap {
	height:5px;
	width:930px;
	position:relative;
	display:block;
	background:url(../img/topBottomCap.jpg) no-repeat;
	left:15px;
}

.topCap {
	background-position: top;
}

.bottomCap {
	background-position: bottom;
}

.centerCap {
	width:904px;
	height:auto;
	position:relative;
	display:block;
	background:url(../img/centerCap.jpg) repeat-y;
	left:15px;
	padding:13px;
}

.rowThumbs {
	display: block;
	position:relative;
	overflow:hidden;
	margin:10px 0 20px 0;
}

.rowThumbs img {
	border:3px solid #544754;
	margin-right:5px;
	float:left;
}

.insideText {
	padding:10px 0 5px 0;
	font-size:12px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.box {
	border:1px solid #464646;
	background: #1a1a1a;
	display:block;
	position:relative;
	margin-bottom:12px;
}

.question {
	border-bottom: 1px solid #464646;
	background:#272727;
	padding:7px 10px;
	text-transform:uppercase;
	font-size:18px;
}

.question span {
	color: #ffda53;
}

.answer {
	font-size:12px;
	padding:7px 10px;
}

.answer span {
	color: #ff004c;
}

.littleAbout, .videoRepeat {
	width:930px;
	height:356px;
	position:relative;
	display:block;
	left:15px;
	background:url(../img/littleAbout.jpg);
}

.videoRepeat {
	height:344px;
	margin:0 0 15px 0;
	background:url(../img/video_repeat.jpg);
}

.myBoigraphy {
	width:273px;
	height:44px;
	top:312px;
	left:9px;
}

.myBoigraphy:hover {
	background:url(../img/myBoigraphy.jpg);
}

.text1, .text2, .text3, .text4, .text5, .text6, .text_bio, .textVideo, .textPics {
	position:absolute;
	display:block;
	overflow:hidden;
}

.text1 {
	width:584px;
	height:84px;
	font-size:12px;
	top:303px;
	left:30px;
}

.text2 {
	width:274px;
	height:25px;
	font-size:10px;
	top:548px;
	left:30px;
}

.text3 {
	width:274px;
	height:25px;
	font-size:10px;
	top:548px;
	left:345px;
}

.text4 {
	width:300px;
	height:35px;
	font-size:10px;
	top:780px;
	left:635px;
}

.text5 {
	width:170px;
	height:125px;
	font-size:12px;
	top:65px;
	left:17px;
}

.text6 {
	width:490px;
	height:25px;
	font-size:10px;
	top:65px;
	left:340px;
}

.text_bio {
	width:490px;
	height:50px;
	font-size:10px;
	top:270px;
	left:325px;
}

.textVideo {
	width:365px;
	height:35px;
	font-size:10px;
	top:210px;
	left:267px;
}

.textPics {
	width:330px;
	height:35px;
	font-size:10px;
	top:222px;
	left:187px;
}

.thumbBig, .thumb1, .thumb2, .thumb3, .thumb4 {
	position:absolute;
	display:block;
}

.thumbBig {
	left:340px;
	top:108px;
}
.thumb1 {
	left:628px;
	top:108px;
} 
.thumb2 {
	left:770px;
	top:108px;
} 
.thumb3 {
	left:628px;
	top:217px;
} 
.thumb4 {
	left:770px;
	top:217px;
}

.videoRepeat .text5 {
	width:200px;
	height:225px;
	top:50px;
	left:13px;
	font-size:11px;
}

.videoRepeat .thumbBig {
	left:598px;
	top:54px;
}

.videoRepeat .thumb1 {
	left:222px;
	top:54px;
}

.videoRepeat .thumb2 {
	top:54px;
	left:410px;
}

.videoRepeat .thumb3 {
	left:222px;
	top:197px;
}

.videoRepeat .thumb4 {
	left:410px;
	top:197px;
}

.videoRepeat h2 {
	font-size:20px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:normal;
	padding:17px 0 0 13px;
}

.videoRepeat h2 span {
	color: #ff004c;
}

.watchFull {
	width:206px;
	height:44px;
	left:11px;
	top:287px;
}

.watchFull:hover {
	background:url(../img/watchFull.jpg) top no-repeat;
}

.photoSets {
	padding:0 0 15px 15px;
}

.allBoxes {
	position:relative;
	display:block;
	overflow:hidden;
	padding:10px 0 0 13px;
}

.picsBox {
	width:174px;
	height:278px;
	background:url(../img/picsBoxBg.jpg) top no-repeat;
	display:block;
	position:relative;
	float:left;
	margin:0 16px 25px 0;
}

.picsBox:hover {
	background:url(../img/picsBoxBg.jpg) bottom no-repeat;
}

.picsBox img {
	position:relative;
	top:6px;
	left:6px;
	border:1px solid #935f86;
}

.picsBox span {
	font-size:14px;
	position:relative;
	top:10px;
	left:6px;
	display:block;
	text-align:center;
	width:162px;
	color: #fff;
}

.picsBox span span {
	display:inline;
	position:static;
}

.picsBox span b {
	color: #ffda53;
	display:inline;
	font-weight:normal;
}

#footerInBg {
	width:966px;
	height:405px;
	position:relative;
	background:url(../img/footer1.jpg) top no-repeat;
	display:block;
	margin:0 auto;
	}

.leftSideFoot, .rightSideFoot {
	position:absolute;
	top:0;
	width:96px;
	height:405px;
	display:block;
	background:url(../img/leftRightSidesFoot.jpg) top no-repeat;
}

.leftSideFoot {
	left:-96px;
	background-position: -1px 0;
}

.rightSideFoot {
	right:-96px;
	background-position: -99px 0;	
}
.centerFoot {
	width:966px;
	margin:0 auto;
	position:relative;
	height:auto;
	padding-top:320px;
	}

.centerFoot p {
	padding:3px 0;
}

.centerFoot, .centerFoot p a {
	font-size:12px;
	text-align:center;
	text-decoration:none;
}

.footBut1, .footBut2 {
	position:absolute;
	display:block;
}

p.bottomMenu {
	position:absolute;
	display:block;
	top:237px;
	left:20px;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
}

.centerFoot p.bottomMenu a {
	padding-right:20px;
	font-size:14px;
}

.centerFoot p.bottomMenu a:hover {
	color:#FFDA53;
	text-decoration:none;
}

.footBut1 {
	top:30px;
	left:25px;
	width:484px;
	height:174px;
	background:url(../img/footBut1.jpg) top no-repeat;
}

.footBut2 {
	top:71px;
	left:515px;
	width:415px;
	height:111px;
}

.footBut2:hover {
	background:url(../img/footBut2.jpg) top no-repeat;
}

.centerFoot a:hover {
	text-decoration:underline;
	}

/** --------------         join      ------------------ **/

